<?php

header('Content-Type: text/plain');



$showdirs = !empty( $_GET["showdirs"] );

if ( $showdirs )
{
  echo "before..." . "\n\n";
  $output = shell_exec('ls -lart cache');
  $output .= shell_exec('ls -lart compiled');
  echo $output;
}

echo "starting..." . "\n\n";

$output = shell_exec('find ./cache/.  -name "*" -maxdepth 1 -print | xargs rm -r');
$output = shell_exec('find ./compiled/.  -name "*" -maxdepth 1 -print | xargs rm -r');

echo "done!" . "\n\n";
echo "\n\n\n";

if ( $showdirs )
{
  $output = shell_exec('ls -lart cache');
  $output .= shell_exec('ls -lart compiled');
  echo "after..." . "\n\n";
  echo $output;
}

?>




















